Baanboard.com

Go Back   Baanboard.com > Forum > Baan Quick Support: Functional & Technical > Tools Administration & Installation

User login

Frontpage Sponsor

Main

Poll
As a Customer What would do to keep your ERP Implementation intact
Proactively define Business Process-- Take the Project Ownership
67%
Handover everything to System Integrator from drawing BP till implementation of ERP
0%
Hire more inhouse skilled & capable IT Resource to work directly with SI
33%
Rely on SI Architects/Consultants
0%
Total votes: 6

Baanboard at LinkedIn


Reference Content

Reply
 
Thread Tools Display Modes
  #1  
Old 21st May 2020, 01:57
Altrev Altrev is offline
Member
 
Join Date: Oct 2009
Posts: 30
Altrev is on a distinguished road
Baan: BaaB IV c4 - DB: Informix - OS: HP-UX 11
Question bse.release$ incorrect version
Baan: Baan IVc4
DB: Oracle 12cR1
OS: Other/Unknown
C/S: None/Unknown

Hi,

I'm using the function bse.release$ and returns me a 6.1, but I'm actually on 6.2

In order to execute commands I must use ba6.2

Do you know why this function returns 6.1 instead of 6.2.

A couple of years we migrate from Informix to Oracle and move from 6.1 to 6.2

Thanks
Reply With Quote
Sponsored Links
  #2  
Old 21st May 2020, 20:21
rochus rochus is offline
Senior Member
 
Join Date: Mar 2002
Location: Switzerland
Posts: 204
rochus is on a distinguished road
Baan: xBaanxxx - DB: Oracle, DB2, SQL-Server - OS: Unix, MS, Linux
6.1/6.2

maybe you are mixing up tools and portings-set version ?
are u working with baan4 ?
Reply With Quote
  #3  
Old 21st May 2020, 20:26
Altrev Altrev is offline
Member
 
Join Date: Oct 2009
Posts: 30
Altrev is on a distinguished road
Baan: BaaB IV c4 - DB: Informix - OS: HP-UX 11
Hi,

Yes I'm on BaaN 4 c4
Reply With Quote
  #4  
Old 23rd May 2020, 12:46
rochus rochus is offline
Senior Member
 
Join Date: Mar 2002
Location: Switzerland
Posts: 204
rochus is on a distinguished road
Baan: xBaanxxx - DB: Oracle, DB2, SQL-Server - OS: Unix, MS, Linux
version

But baan4 is still 6.1.
u can use Portignset from Baan5/LN (with binaries bdbpre6.2 f.i.),
but the tools version is still 6.1
why do u think it should be 6.2 ?
Reply With Quote
Reply


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is Off
HTML code is Off
Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Compilation error KiranKrishna Tools Development 10 14th January 2020 12:46
Notepad++ support BaanC since version 7.3.2 oirfeodent Code & Utilities 11 11th October 2019 17:18
BIRT Version Grace Cheong Tools Development 0 17th August 2011 03:04
NAZDAQ launches a new version of “Baan Query Tool” george7a Pages and Stories 0 7th December 2010 14:09
Problem with bdpost via Session ttaad4227m000 (Create Table from Sequential Dump) BOBBYLYON Tools Administration & Installation 2 16th October 2009 21:56


All times are GMT +2. The time now is 21:21.


©2001-2018 - Baanboard.com - Baanforums.com